BTMS(4)

NAME
btms - Bluetooth mouse support

SYNOPSIS
btms* at bthidev?
wsmouse* at btms?

DESCRIPTION
The btms driver provides support for Bluetooth wireless mice. Access to the mouse is through the wscons(4) driver.

SEE ALSO
bluetooth(4), wsmouse(4)

HISTORY
The btms driver appeared in NetBSD 4.0 and was written by Iain Hibbert under the sponsorship of Itronix, Inc.